@font-face {
	font-family: 'Swiss-BoldCondensed';
	src: url('https://cache.marriott.com/aka-fonts/MarriottDigital/swiss/Swiss721BT-BoldCondensed.eot');
	src: url('https://cache.marriott.com/aka-fonts/MarriottDigital/swiss/Swiss721BT-BoldCondensed.eot?#iefix') format('embedded-opentype'),
			 url('https://cache.marriott.com/aka-fonts/MarriottDigital/swiss/Swiss721BT-BoldCondensed.woff') format('woff'),
			 url('https://cache.marriott.com/aka-fonts/MarriottDigital/swiss/Swiss721BT-BoldCondensed.ttf') format('truetype'),
			 url('https://cache.marriott.com/aka-fonts/MarriottDigital/swiss/Swiss721BT-BoldCondensed.svg#Swiss-BoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/ProximaNova-Regular.woff') format('woff'),
			 url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
			 url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ---- preset style START ---- */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#fff;opacity:1 }
input::-moz-placeholder,textarea::-moz-placeholder{ color:#fff;opacity:1 }
input::-ms-input-placeholder, textarea::-ms-input-placeholder{color:#fff;opacity:1 }

html, body { -webkit-text-size-adjust: none; margin: 0px; padding: 0px; height:100%; width: 100%; max-width:100%; min-height: 100%;  -webkit-overflow-scrolling: touch; }
img { border: none; margin: 0; -webkit-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a, a:link, a:visited, a:focus, input:focus, textarea:focus { outline: none; text-decoration: none;}
select:focus { outline: none;}
textarea { resize: none;}
form, input, select, textarea, p, h1, h2, h3, h4, h5, h6, ul { margin: 0; padding: 0;}
input::-moz-focus-inner { border: 0; padding: 0;}
iframe{ display:block;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, time { display: block;margin: 0;padding: 0;}
::selection { background: #1C1C1C; color: #FFFFFF;}
::-moz-selection { background: #1C1C1C; color: #FFFFFF;}

.lead{ font-size: 1.1em; }
.text-orange{
	color: #B84C16;
}
.bg-lightGray {
  background:#f2f2f2
 }
 .largePadding {
 padding-top:60px;
 padding-bottom:60px
}

h1, h2{ font-family: 'Swiss-BoldCondensed'; margin-bottom:30px; text-transform: capitalize; }
h1 { font-size: 2.750em;}
h2 { font-size: 2.000em;}


h3, h4, h5, h6 { margin-bottom:30px; }

h3 { font-size: 1.500em;}
h4 { font-size: 1.250em; }

h5 { font-size: 1.154em;}
h6 { font-size: 1em;}

hr{ margin: 40px 0; }

@media only screen and (max-width: 991px){
hr{ margin: 30px 0; }

h1 { font-size: 2.250em;}
h2 { font-size: 1.750em;}

h3 { font-size: 1.375em;}
h4 { font-size: 1.250em; }

h5 { font-size: 1.154em;}
h6 { font-size: 1em;}
}

@media only screen and (max-width: 767px){
h1 { font-size: 1.750em;}
h2 { font-size: 1.500em;}

h3 { font-size: 1.250em;}
h4 { font-size: 1.250em; }

h5 { font-size: 1.154em;}
h6 { font-size: 1em;}
}

@media (min-width:1200px){.container{width:1200px; padding: 0; }}
@media (max-width:768px){.container{width:auto; }}
@media (max-width:992px){.container{width:auto; }}
@media (max-width:1199px){.container{width:auto; }}
@media (max-width:767px){.container{margin:0 20px; padding: 0; }}

.container-fluid{ overflow: hidden !important; }


body {
	font-family: 'ProximaNova-Regular';
	background: #FFFFFF;
	color: #1C1C1C;
	font-size: 16px;
	line-height:150%;
	overflow-x:hidden;
}

[class*='col-'] {
	padding-right:10px;
	padding-left:10px;
}

/*START OF NAVIGATION*/

#pageHeader, .pageLogo {
	background: transparent;
	position: relative;
	z-index:1001;
	background:rgba(28,28,28,0.80);
	-webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.2);	
}

#pageHeader{
	position:fixed;
	width:100%;
	top:0;
	border-top:6px solid #231C19;
	background: #FFFFFF;
}

#pageHeader .pageLogo svg {
  fill: #FFFFFF;
  background: transparent;
	width:85%;
	position:absolute;
	top:60%;
	left:51%;
	transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}

#pageHeader .pageLogo {
	display: block;
	position:absolute;
	background:#231C19;
	width: 148px;
	height: 138px;
	font-size: 2.1em;
	z-index: 10;
	font-family: 'Brand-Icons-Logo';
	box-shadow: 0 12px 14px 0 rgba(0,0,0,.12),0 3px 4px 0 rgba(0,0,0,.06);
}

#pageHeader .pageLogo span{
	position: absolute;
	bottom: 43px;
	left: 51%;
	transform: translateX(-50%);
}
#pageHeader .pageLogo span:after{
	content: "\e920";
	color: #FFFFFF;
}
#pageHeader .pageLogo span:before{
	position: absolute;
	content: "\e921";
	bottom: 0;
	color: #ff9662;
}



@media only screen and (max-width: 991px){
	#pageHeader .pageLogo{
		font-size: 1.42em;
	}
	#pageHeader .pageLogo span{
		bottom: 15px;
	}
}



#myNavbar{
margin-top: 62px;
padding-left: 165px
}

.navbar ul.navbar-nav li>a:not(.btn) {
  font-size:1em;
  padding:0 0 5px;
  text-transform:capitalize;
  display:block;
  margin:11px 0 18px 20px;
  border-bottom:2px solid transparent;
  font-family:proximanova-bold
 }

.navbar{ 
	margin:0;
	z-index:2;
	border:none;
	min-height: 90px;
}


@media only screen and (max-width: 991px){

	.navbar{ min-height: 44px; }

	#pageHeader .pageLogo svg{
		top: 50%;
	}

	
	
}
/*END OF MEGAMENU*/

@media only screen and (max-width: 991px){
	
	#pageHeader .pageLogo {
		width: 94px;
		height: 54px;
		left: 5px;
	}
	/*CHANGING THE BREAKPOINT HERE*/
	.navbar-header { float: none; }
	.navbar-left,.navbar-right { float: none !important; }
	.navbar-toggle { display: block; }
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	
	.navbar-collapse.collapse {  display: none !important; }
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding:10px 0; }

	.navbar-collapse.collapsing,
	.navbar-collapse.collapse.in{
		display:block !important;
		position: fixed;
		margin-top: 0 !important;
		top:50px;
		left: 0;
		right: 0;
		bottom:0;
		background: #FFFFFF;
		padding: 10px 30px !important;
		border-top: 1px solid #f7f7f7;
	}
	/*CHANGING THE BREAKPOINT HERE*/

}

@media only screen and (max-width: 767px){

	button + .pageLogo{
		left: 28px !important;
	}
}






/*FOOTER*/
.footer {
	background: #FFFFFF; 
    font-family: 'ProximaNova-Regular';
	z-index:1;
}

.bottomLinks p {
	margin-bottom:5px;
}

.bottomLinks{
	color: #000000;
	border-top: 2px solid #2c2c2c;
	margin: 30px auto;
	padding-top: 15px;
  font-size: 12px;
}

.languageNav{ text-align: right; }

.languageNav ul li, .footerNav ul li{ display: inline-block; position: relative;}
.languageNav ul li:not(:last-child), .footerNav ul li:not(:last-child) { margin-right: 15px; }

.languageNav ul li:not(:last-child) a:after,
.footerNav ul li:not(:last-child) a:after {
	content: "";
	position: absolute;
	right: -10px;
	width: 3px;
	height: 3px;
	border-radius: 100%;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	background: #1C1C1C;
}

.languageNav ul li a,
.footerNav ul li a {
	color: #1c1c1c;
	display: block;
	text-transform: none;
}

.languageNav ul li a:hover,
.footerNav ul li a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 991px){
  .bottomLinks{
    margin-right: -10px;
    margin-left: -10px;
    margin-bottom: 75px;
  }
  .bottomLinks .row{
    margin-right: -5px;
    margin-left: -5px;
  }

  .portfolio {
    padding:60px 10px 30px;
   }
}

@media only screen and (max-width: 767px){
	.bottomLinks{
    text-align:center;
    margin:30px 15px 75px;
	}

	.languageNav{
		text-align: center;
	}

	.footerNav{
		padding-bottom:20px;
		border-bottom: 2px solid #cbcbcb;
    margin:20px 0;
  }
  
}
/*END OF FOOTER*/

.icon {
  display: inline-block;
  width: 1.2em;
  vertical-align: sub;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.errorPage{
	padding-top: 20px;
	padding-bottom: 20px;
}

.errorPage p{
	font-size: 1.2em;
	margin-bottom: 10px;
}
.errorPage h1{
	color: #b84c16;
}

.errorPage li{
	list-style: none;
}

.errorPage li:before{
	content:"• ";
}